/*
Theme Name: Web Visions Theme
Theme URI: http://web-visions.com.au
Description: Child Theme for U-Design
Author: Ian Ragless
Author URI: http://web-visions.com.au
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
.custom-button span, .flat-custom-button span {	white-space: nowrap;}

.social-icons a {
    color: #3575D3 !important;
}

.social-icons a:hover {
    opacity: 0.5;
}

#top-elements .phone-number {
    font-size: 18px;
}

@media screen and (min-width: 45em){
.service-ctas{
	display: flex;
	flex-wrap: no-wrap;
	justify-content: space-between;
	align-items: stretch;
}

.service-item{
		/*width: calc(33% - 1em);*/
	flex: 0 1 calc(33% - 1em);

}
}

.widget-title h3 {
	text-align: center;
}
/*
#mc_signup_submit {
    margin-top: 1.5em;
    width: 8em !important;
    border: black solid 1px;
    background: white;
    line-height: 2em;
	padding: 10px 20px;
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}

#mc-embedded-subscribe {
    margin-top: 1.5em;
    width: 8em !important;
    border: black solid 1px;
    background: white;
    line-height: 2em;
	padding: 10px 20px;
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}

#mc_signup_form .mc_input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border-radius: 4px;
	line-height: 2em;

}

#content-container .after_cont_row_2_title {
    margin: 3em 0 3em;
    text-align: center;
}

#mc_subheader {
    margin: 3em 0 3em;
    text-align: left;
}
*/
.entry h1{
font-size: 2.5em;
margin-bottom:1em;
}

.entry h2{
margin-top:1em;
line-height: 1.5em;
}

.starter-pack-form input[type=submit]{
    margin-top: 1.5em;
    width: 8em !important;
    border: black solid 1px;
    background: white;
    line-height: 1.8em;
	padding: 10px 20px;
    background-color: #FF5C00;
    border: 1px solid #FF5C00;
    color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}

/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {
	margin-top: 1.5em;
    width: 8em !important;
    border: black solid 1px;
    background: white;
	padding: 10px 20px;
    background-color: #FF5C00;
    border: none;
    color: #FFFFFF;
    font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	cursor: pointer;
}

/*{font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}*/
#mc_embed_signup .button:hover {background-color:#ff9e66; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}